- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# osgsimplifier.cpp File Reference

`#include <osgDB/ReadFile>`
`#include <osgUtil/Optimizer>`
`#include <osgUtil/Simplifier>`
`#include <osgProducer/Viewer>`

Include dependency graph for osgsimplifier.cpp:

## Functions
int | main (int argc, char **argv)

## Function Documentation

int main | ( | int | argc,
|  | char ** | argv
| ) |